# Maintainer: Rafael from azul
# v4.22.2.5190

pkgname=4kvideodownloader
pkgver=4.22.2
pkgrel=1
pkgdesc="Enjoy videos anywhere, anytime regardless of whether you are offline."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('e139c0c71637588d86c7ef56367f3c0a5ef5d7ac24e294268e2a36d4bb90e5aec962c0614414bb3198734c126010b117079ad4036336013a686f0043fa1433f0')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

